Subject: Re: LSM Joining Case Test - Vishal Sharma
From: Vishal Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 May 2020 09:14:30 -0400

| | LSM Joining Case Test

Name | Vishal Sharma
E-mail | [email-masked]
Phone Number | (+91) 9815489297
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

Blurb 4 is suitable for the reply. its full of empathy and exact information.I understand the urgency of incident, for quick address updation. please click over the link mentioned below. Rest I will type the url in separate line so it will be visible.

http://www.viagogo.com/Help/76

I would like to add more clarity by typing address like.
Address along with postal Pin

Regards
Name
Company

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customers are best trainers. They are always great, either they teach you or they give you 5 star rating. I would say customers are always great. They pay us, train us and rate. It all depends who we react to their queries.

| |

You can edit this submission and view all your submissions easily.